/* 
Theme Name: Evergreen cleaning service Co
Author: Go Green Hub
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-ExtraLight.woff2') format('woff2'),
        url('font/Delight-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-Black.woff2') format('woff2'),
        url('font/Delight-Black.woff') format('woff');
    font-weight: \900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-ExtraBold.woff2') format('woff2'),
        url('font/Delight-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-Bold.woff2') format('woff2'),
        url('font/Delight-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-SemiBold.woff2') format('woff2'),
        url('font/Delight-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-Regular.woff2') format('woff2'),
        url('font/Delight-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-Light.woff2') format('woff2'),
        url('font/Delight-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-Medium.woff2') format('woff2'),
        url('font/Delight-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-Regular.woff2') format('woff2'),
        url('font/Delight-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Delight';
    src: url('font/Delight-Thin.woff2') format('woff2'),
        url('font/Delight-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Be Vietnam';
    src: url('font/BeVietnam-Regular.woff2') format('woff2'),
        url('font/BeVietnam-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

.be-vietname-font,.be-vietname-font *{font-family: 'Be Vietnam' !important;}

h1,h2,h3,h4,h5,h6,.delight-font, .delight-font *{
	font-family: 'Delight' !important;
}

.right-up-arrow {
    height: 42px;
}
.right-up-arrow .elementor-icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.footer-contact-form p {
    margin: 0;
}
.site-btn-gradiant  a.elementor-button {
    background: radial-gradient(50.91% 97.54% at 50% 2.46%, rgba(132, 0, 255, 0.21) 0%, rgba(79, 27, 153, 0.08) 100%);
    border: 0.76px solid;
    border-image-source: linear-gradient(180deg, #34204D 0%, #20193D 100%);
    background-color: transparent !important;
}
input.wpcf7-form-control.submit-btn {
    background: radial-gradient(50.91% 97.54% at 50% 2.46%, rgba(132, 0, 255, 0.21) 0%, rgba(79, 27, 153, 0.08) 100%);
    border: 0.76px solid;
    border-image-source: linear-gradient(180deg, #34204D 0%, #20193D 100%);
    background-color: transparent !important;
    padding: 14px 29px;
    font-size: 15.19px;
    color: #D09BFF;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    height: 49px;
	transition:all .5s ease;
    border-radius: 15px;
}
.site-btn-gradiant  a.elementor-button:hover,input.wpcf7-form-control.submit-btn:hover{
	background: unset !important;transition:all .5s ease;
	background-color:#8400FF !important;
	color:#EBDFD3;
}
.icon-line .elementor-icon:before {
    content: '';
    position: absolute;
    background: rgb(255 255 255 / 26%);
    height: 1px;
    width: 50vw;
    top: 24px;
}
.icon-line .elementor-icon {
    position: relative;
}
.left-side-line .elementor-icon:before {
    right: 0;
}
.max-unset ,.max-unset *{max-width:unset !important;}
.gradient-text h2.elementor-heading-title.elementor-size-default {
    background: linear-gradient(180deg, #D09BFF 0%, #34204D 100%),
linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.icon-m-zero svg{margin:0px !important;}
.trusted-slider .slick-slide {
    width: auto !important;
    margin-right: 90px;
    display: flex !important;
}
.footer-contact-form input[type="email"] {
    background: #252525;
    padding: 12.5px 20px;
    border: 0;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    border-radius: 20px;
	font-size:16px;
	line-height:130%;
}
.footer-contact-form {
    display: flex;
    gap: 22px;
}
span.wpcf7-spinner {
    display: none;
}
.footer-contact-form *:focus {
    outline: none;
}
.footer-contact-form input[type="email"]::placeholder{
	opacity:1;
	color:#C8CDD4;
}
.elementor-widget-image a {
    display: block !important;
}
.hfe-nav-menu__layout-horizontal {
    width: auto !important;
}
.ehf-header #masthead {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.site-header-main {
    background-color: transparent !important;
}
.site-header-main .hfe-nav-menu {
    background: linear-gradient(90deg, rgba(132, 45, 255, 0.1715) 0%, rgba(122, 75, 179, 0.0665) 100%);
    border-radius: 50px;
}
.site-header-main .hfe-nav-menu li a {
    height: 42px;transition:all .5s ease;
	 border-radius: 50px;
}
.site-header-main .hfe-nav-menu li a:hover {
    height: 42px;transition:all .5s ease;
    background: #842DFF;   
    color: #EBDFD3 !important;
}
.site-header-main .hfe-nav-menu li:first-child a {
    padding: 11px 28px !important;
}
.hfe-nav-menu-icon {
    padding: 0 !important;
}
.hfe-nav-menu__toggle.elementor-clickable.hfe-flyout-trigger {
    margin-top: 5px !important;
}
.grecaptcha-badge {
    z-index: 999;
}
.hfe-nav-menu__toggle.elementor-clickable:focus,.hfe-nav-menu__toggle.elementor-clickable:focus-visible,.hfe-nav-menu-icon :focus-visible,.hfe-nav-menu-icon :focus {
    outline: none !important;
}
@media (max-width:991px){
	.br-none-tab br{display:none;}
	.trusted-slider .slick-slide {
		margin-right: 60px;
	}
	.icon-line .elementor-icon:before {
		width: 100vw;
	}
/* 	.tab-none{display:none;} */
	nav.hfe-nav-menu__layout-vertical.hfe-nav-menu__submenu-arrow {
		width: auto !important;
	}
	.left-side-line .elementor-icon:before {
		right: unset;
		left: 0;
	}
}
@media (max-width:767px){
	.footer-contact-form {
		flex-direction: column;
	}
	.trusted-slider .slick-slide {
		margin-right: 20px;
	}
	.site-header-main .hfe-nav-menu li:first-child a {
		padding: 11px 18px !important;
	}
	.site-header-main .hfe-nav-menu {
		background: unset;
		border-radius: 0;
		margin-top: 30px;
	}
}
